input {text-transform:uppercase;}

/*FOLHA DE PAGAMENTO*/
.dv-numero { float:right; font-size: 13px;}
.dv-normal { float:left; font-size: 13px;}
.numero { text-align:right;}
.centro { text-align:center;}
.normal { text-align:left;}
.width100 { width:100% !imoprtant; }
.label {
	font-style: italic !important;
	font-weigth: bold !important;
}
.avisos { font-size: 11px; font-style: italic;}

.COM_ERRO { border: 2px solid #fc0000; }
.EM_CALCULO { border: 1px solid #428bca; }
.FECHADA { border: 1px solid #78f751; }
.LIBERADA { border: 1px solid #cccccc; }
.CONSOLIDADA { border: 1px solid #000000; }
.PAGA { }

.ABERTO { border: 1px solid #428bca; }
.FECHADO { border: 1px solid #000000; }
.PAGO { }
/*******************************************/

.no-header .ui-panel-titlebar{
  display: none !important;
}

.table-button {
	color: #042ae6 !important;
}